Linux kernel 资源管理错误漏洞 CVE-2020-27820 CNNVD-202111-346

4.7 AV AC AU C I A
发布: 2021-11-03
修订: 2022-07-25

Linux kernel是美国Linux基金会的开源操作系统Linux所使用的内核。 Linux kernel 存在资源管理错误漏洞,该漏洞源于当nouveau的postclose()在处理程序时,如果删除设备会发生use-after-frees。

0%
当前有10条漏洞利用/PoC
当前有2条受影响产品信息